Subject: [SAM] IETF80 Prague: Agenda

From: "Thomas C. Schmidt" <[email-masked]>
Date: Sat, 19 Mar 2011 21:13:11 +0100

Hi all,

the tentative agenda is online, now (s. attached). Please let us know, 
if there are any change requests.

Presenters, please submit slides ASAP so that we can publish prior to 
the meeting.

See you in Prague!

John & Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °